msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2008-11-26 11:49+0100\n"
"Last-Translator: Antoni Clavell <antoni@clavell.org>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: lclstrconsts.hhshelpbrowsernotexecutable
#, object-pascal-format, fuzzy, badformat
#| msgid "Browser %s%s%s not executable."
msgid "Browser \"%s\" not executable."
msgstr "Navegador %s%s%s no executable."

#: lclstrconsts.hhshelpbrowsernotfound
#, object-pascal-format, fuzzy, badformat
#| msgid "Browser %s%s%s not found."
msgid "Browser \"%s\" not found."
msgstr "Navegador  %s%s%s no trobat."

#: lclstrconsts.hhshelperrorwhileexecuting
#, object-pascal-format, fuzzy, badformat
#| msgid "Error while executing %s%s%s:%s%s"
msgid "Error while executing \"%s\":%s%s"
msgstr "Error en executar  %s%s%s:%s%s"

#: lclstrconsts.hhshelpnohtmlbrowserfound
msgid "Unable to find a HTML browser."
msgstr "No puc trobar un navegador HTML"

#: lclstrconsts.hhshelpnohtmlbrowserfoundpleasedefineone
#, object-pascal-format
msgid "No HTML Browser found.%sPlease define one in Tools -> Options -> Help -> Help Options"
msgstr ""

#: lclstrconsts.hhshelpthehelpdatabasewasunabletofindfile
#, object-pascal-format, fuzzy, badformat
#| msgid "The help database %s%s%s was unable to find file %s%s%s."
msgid "The help database \"%s\" was unable to find file \"%s\"."
msgstr "La base de dades de l'ajuda %s%s%s no ha pogut trobar el fitxer %s%s%s."

#: lclstrconsts.hhshelpthemacrosinbrowserparamswillbereplacedbytheurl
#, object-pascal-format
msgid "The macro %s in BrowserParams will be replaced by the URL."
msgstr "La macro %s en BrowserParams (paràmetres navegador) serà substituïda per la URL."

#: lclstrconsts.ifsalt
msgid "Alt"
msgstr "Alt"

#: lclstrconsts.ifsctrl
msgid "Ctrl"
msgstr "Ctrl"

#: lclstrconsts.ifsvk_cmd
msgid "Cmd"
msgstr ""

#: lclstrconsts.ifsvk_help
msgctxt "lclstrconsts.ifsvk_help"
msgid "Help"
msgstr "Ajuda"

#: lclstrconsts.ifsvk_meta
msgid "Meta"
msgstr ""

#: lclstrconsts.ifsvk_shift
msgid "Shift"
msgstr "Majúsc."

#: lclstrconsts.ifsvk_super
msgid "Super"
msgstr ""

#: lclstrconsts.ifsvk_unknown
msgid "Unknown"
msgstr "Desconegut"

#: lclstrconsts.lislclresourcesnotfound
#, object-pascal-format
msgctxt "lclstrconsts.lislclresourcesnotfound"
msgid "Resource %s not found"
msgstr "Recurs %s no trobat"

#: lclstrconsts.rs3ddkshadowcolorcaption
msgid "3D Dark Shadow"
msgstr ""

#: lclstrconsts.rs3dlightcolorcaption
msgid "3D Light"
msgstr ""

#: lclstrconsts.rsacontrolcannothaveitselfasparent
#, fuzzy
#| msgid "A control can't have itself as parent"
msgid "A control can't have itself as a parent"
msgstr "Un control no pot cridar-se a ell mateix"

#: lclstrconsts.rsactivebordercolorcaption
msgid "Active Border"
msgstr ""

#: lclstrconsts.rsactivecaptioncolorcaption
msgid "Active Caption"
msgstr ""

#: lclstrconsts.rsallfiles
#, object-pascal-format
msgid "All files (%s)|%s|%s"
msgstr "Tots els fitxers (%s)|%s|%s"

#: lclstrconsts.rsappworkspacecolorcaption
msgid "Application Workspace"
msgstr ""

#: lclstrconsts.rsaquacolorcaption
msgid "Aqua"
msgstr ""

#: lclstrconsts.rsascannothaveasparent
#, object-pascal-format
msgid "Class %s cannot have %s as parent."
msgstr ""

#: lclstrconsts.rsbackgroundcolorcaption
msgid "Desktop"
msgstr ""

#: lclstrconsts.rsbackward
msgid "Backward"
msgstr "Enrere"

#: lclstrconsts.rsbitmaps
#, fuzzy
#| msgid "Bitmaps"
msgid "Bitmap Files"
msgstr "Mapes de bits"

#: lclstrconsts.rsblackcolorcaption
msgid "Black"
msgstr ""

#: lclstrconsts.rsblank
msgid "Blank"
msgstr "En blanc"

#: lclstrconsts.rsbluecolorcaption
msgid "Blue"
msgstr ""

#: lclstrconsts.rsbtnfacecolorcaption
msgid "Button Face"
msgstr ""

#: lclstrconsts.rsbtnhighlightcolorcaption
msgid "Button Highlight"
msgstr ""

#: lclstrconsts.rsbtnshadowcolorcaption
msgid "Button Shadow"
msgstr ""

#: lclstrconsts.rsbtntextcolorcaption
msgid "Button Text"
msgstr ""

#: lclstrconsts.rscalculator
msgid "Calculator"
msgstr "Calculadora"

#: lclstrconsts.rscancelrecordhint
#, fuzzy
msgctxt "lclstrconsts.rscancelrecordhint"
msgid "Cancel"
msgstr "Cancel·la"

#: lclstrconsts.rscannotfocus
msgid "Can not focus"
msgstr "No es pot focalitzar"

#: lclstrconsts.rscanvasdoesnotallowdrawing
msgid "Canvas does not allow drawing"
msgstr "El marc no permet el dibuix"

#: lclstrconsts.rscaptiontextcolorcaption
msgid "Caption Text"
msgstr ""

#: lclstrconsts.rscasesensitive
msgid "Case sensitive"
msgstr "Sensible a majúsc-minúsc."

#: lclstrconsts.rscontrolclasscantcontainchildclass
#, object-pascal-format
msgid "Control of class '%s' can't have control of class '%s' as a child"
msgstr ""

#: lclstrconsts.rscontrolhasnoparentformorframe
#, object-pascal-format
msgid "Control '%s' has no parent form or frame"
msgstr ""

#: lclstrconsts.rscontrolisnotaparent
#, object-pascal-format
msgid "'%s' is not a parent of '%s'"
msgstr ""

#: lclstrconsts.rscreamcolorcaption
msgid "Cream"
msgstr ""

#: lclstrconsts.rscursor
msgid "Cursor Files"
msgstr ""

#: lclstrconsts.rscustomcolorcaption
msgid "Custom ..."
msgstr ""

#: lclstrconsts.rsdatetoolarge
#, object-pascal-format
msgid "Date cannot be past %s"
msgstr ""

#: lclstrconsts.rsdatetoosmall
#, object-pascal-format
msgid "Date cannot be before %s"
msgstr ""

#: lclstrconsts.rsdefaultcolorcaption
msgid "Default"
msgstr ""

#: lclstrconsts.rsdefaultfileinfovalue
msgid "permissions user group size date time"
msgstr "permisos usuari grup mida dia hora"

#: lclstrconsts.rsdeleterecord
msgid "Delete record?"
msgstr ""

#: lclstrconsts.rsdeleterecordhint
msgctxt "lclstrconsts.rsdeleterecordhint"
msgid "Delete"
msgstr "Esborra"

#: lclstrconsts.rsdirection
msgid "Direction"
msgstr "Direcció"

#: lclstrconsts.rsdirectory
msgid "&Directory"
msgstr "&Directori"

#: lclstrconsts.rsdocopy
msgid "Copy"
msgstr ""

#: lclstrconsts.rsdopaste
msgid "Paste"
msgstr ""

#: lclstrconsts.rsduplicateiconformat
msgid "Duplicate icon format."
msgstr ""

#: lclstrconsts.rseditrecordhint
msgid "Edit"
msgstr ""

#: lclstrconsts.rsentirescope
msgid "Search entire file"
msgstr ""

#: lclstrconsts.rserror
#, fuzzy
msgctxt "lclstrconsts.rserror"
msgid "Error"
msgstr "Error"

#: lclstrconsts.rserrorcreatingdevicecontext
#, object-pascal-format
msgid "Error creating device context for %s.%s"
msgstr "Error en crear dispositiu  de context per a %s.%s"

#: lclstrconsts.rserroroccurredinataddressframe
#, object-pascal-format
msgid "Error occurred in %s at %sAddress %s%s Frame %s"
msgstr "Error ocorregut en %s a l'%sAdreça %s%s Estructura %s"

#: lclstrconsts.rserrorwhilesavingbitmap
msgid "Error while saving bitmap."
msgstr "Error en desar el mapa de bits"

#: lclstrconsts.rsexception
msgid "Exception"
msgstr "Excepció"

#: lclstrconsts.rsfddirectorymustexist
msgid "Directory must exist"
msgstr "Cal que el directori existeixi"

#: lclstrconsts.rsfddirectorynotexist
#, object-pascal-format
msgid "The directory \"%s\" does not exist."
msgstr "El directori \"%s\"  no existeix."

#: lclstrconsts.rsfdfilealreadyexists
#, object-pascal-format
msgid "The file \"%s\" already exists. Overwrite ?"
msgstr "El fitxer \"%s\" ja existeix. El sobrescric ?"

#: lclstrconsts.rsfdfilemustexist
msgid "File must exist"
msgstr "El fitxer ha d'existir"

#: lclstrconsts.rsfdfilenotexist
#, object-pascal-format
msgid "The file \"%s\" does not exist."
msgstr "El fitxer \"%s\"  no existeix."

#: lclstrconsts.rsfdfilereadonly
#, object-pascal-format
msgid "The file \"%s\" is not writable."
msgstr "El fitxer \"%s\" no és d'escriptura."

#: lclstrconsts.rsfdfilereadonlytitle
msgid "File is not writable"
msgstr "No es pot escriure aquest fitxer"

#: lclstrconsts.rsfdfilesaveas
msgid "Save file as"
msgstr "Anomena i desa el fitxer"

#: lclstrconsts.rsfdopenfile
msgid "Open existing file"
msgstr "Obre fitxer existent"

#: lclstrconsts.rsfdoverwritefile
msgid "Overwrite file ?"
msgstr "Sobrescric el fitxer?"

#: lclstrconsts.rsfdpathmustexist
msgid "Path must exist"
msgstr "El camí ha d'existir"

#: lclstrconsts.rsfdpathnoexist
#, object-pascal-format
msgid "The path \"%s\" does not exist."
msgstr "El camí \"%s\"  no existeix."

#: lclstrconsts.rsfdselectdirectory
msgid "Select Directory"
msgstr "Selecciona directori"

#: lclstrconsts.rsfileinfofilenotfound
#, object-pascal-format
msgid "(file not found: \"%s\")"
msgstr "(fitxer no trobat: \"%s\")"

#: lclstrconsts.rsfileinformation
msgid "File information"
msgstr "Informació del fitxer"

#: lclstrconsts.rsfilter
msgctxt "lclstrconsts.rsfilter"
msgid "(filter)"
msgstr ""

#: lclstrconsts.rsfind
msgid "Find"
msgstr "Busca"

#: lclstrconsts.rsfindmore
msgid "Find more"
msgstr "Busca més"

#: lclstrconsts.rsfirstrecordhint
msgid "First"
msgstr ""

#: lclstrconsts.rsfixedcolstoobig
#, fuzzy
#| msgid "FixedCols can't be >= ColCount"
msgid "FixedCols can't be > ColCount"
msgstr "FixedCols (columnes fixades) no poden ser>= ColCount (recompte de columnes)"

#: lclstrconsts.rsfixedrowstoobig
#, fuzzy
#| msgid "FixedRows can't be >= RowCount"
msgid "FixedRows can't be > RowCount"
msgstr "FixedRows (files fixades) no poden ser >= RowCount (recompte de files)"

#: lclstrconsts.rsformcolorcaption
msgid "Form"
msgstr ""

#: lclstrconsts.rsformresourcesnotfoundforresourcelessformscreatenew
#, object-pascal-format
msgid "Form resource %s not found. For resourceless forms CreateNew constructor must be used. See the global variable RequireDerivedFormResource."
msgstr ""

#: lclstrconsts.rsformstreamingerror
#, object-pascal-format
msgid "Form streaming \"%s\" error: %s"
msgstr "Formació del corrent \"%s\" amb  error: %s"

#: lclstrconsts.rsforward
msgid "Forward"
msgstr "Endavant"

#: lclstrconsts.rsfuchsiacolorcaption
msgid "Fuchsia"
msgstr ""

#: lclstrconsts.rsgdkoptiondebug
msgid "--gdk-debug flags     Turn on specific GDK trace/debug messages."
msgstr "--gdk-debug flags     Engega missatges específics de GDK de traça/depuració."

#: lclstrconsts.rsgdkoptionnodebug
msgid "--gdk-no-debug flags  Turn off specific GDK trace/debug messages."
msgstr "--gdk-no-debug flags  Tanca els missatges específics GDK de traça/depuració."

#: lclstrconsts.rsgif
msgid "Graphics Interchange Format Files"
msgstr ""

#: lclstrconsts.rsgoptionfatalwarnings
msgid "--g-fatal-warnings    Warnings and errors generated by Gtk+/GDK will halt the application."
msgstr "--g-fatal-warnings    Els errors i advertències generats per Gtk+/GDK aturaran l'aplicació."

#: lclstrconsts.rsgradientactivecaptioncolorcaption
msgid "Gradient Active Caption"
msgstr ""

#: lclstrconsts.rsgradientinactivecaptioncolorcaption
msgid "Gradient Inactive Caption"
msgstr ""

#: lclstrconsts.rsgraphic
msgid "Graphic"
msgstr ""

#: lclstrconsts.rsgraycolorcaption
msgid "Gray"
msgstr ""

#: lclstrconsts.rsgraytextcolorcaption
msgid "Gray Text"
msgstr ""

#: lclstrconsts.rsgreencolorcaption
msgid "Green"
msgstr ""

#: lclstrconsts.rsgridfiledoesnotexist
msgid "Grid file doesn't exist"
msgstr ""

#: lclstrconsts.rsgridhasnocols
msgid "Cannot insert rows into a grid when it has no columns"
msgstr ""

#: lclstrconsts.rsgridhasnorows
msgid "Cannot insert columns into a grid when it has no rows"
msgstr ""

#: lclstrconsts.rsgridindexoutofrange
msgid "Grid index out of range."
msgstr "Índex de la graella fora de rang"

#: lclstrconsts.rsgroupindexcannotbelessthanprevious
msgid "GroupIndex cannot be less than a previous menu item's GroupIndex"
msgstr "GroupIndex no pot ser menor que un ítem de menú GroupIndex anterior."

#: lclstrconsts.rsgtkfilter
msgid "Filter:"
msgstr "Filtre:"

#: lclstrconsts.rsgtkhistory
msgid "History:"
msgstr "Historial:"

#: lclstrconsts.rsgtkoptionclass
msgid "--class classname     Following Xt conventions, the class of a program is the program name with the initial character capitalized. For example, the classname for gimp is \"Gimp\". If --class is specified, the class of the program will be set to \"classname\"."
msgstr "--class classname     Seguint les convencions Xt, la classe d'un programa és el nom del programa amb el caràcter inicial en majúscula. Per exemple, el nom de classe (classname) per al gimp és \"Gimp\". Si --class s'especifica, la classe del programa serà posada com \"classname\"."

#: lclstrconsts.rsgtkoptiondebug
msgid "--gtk-debug flags     Turn on specific Gtk+ trace/debug messages."
msgstr "--gtk-debug flags     Mostra missatges Gtk+ específics de traça/depuració."

#: lclstrconsts.rsgtkoptiondisplay
msgid "--display h:s:d       Connect to the specified X server, where \"h\" is the hostname, \"s\" is the server number (usually 0), and \"d\" is the display number (typically omitted). If --display is not specified, the DISPLAY environment variable is used."
msgstr "--display h:s:d       Connecta al servidor X especificat, on \"h\" és el nom del host, \"s\" és el número del servidor (usualment 0), i \"d\" és el número a mostrar (típicament omès). Si --display no s'ha especificat,s'usarà l'entorn variable DISPLAY."

#: lclstrconsts.rsgtkoptionmodule
msgid "--gtk-module module   Load the specified module at startup."
msgstr "--gtk-module module   Carrega el mòdul especificat a l'engegar."

#: lclstrconsts.rsgtkoptionname
msgid "--name programe       Set program name to \"progname\". If not specified, program name will be set to ParamStrUTF8(0)."
msgstr "--name programe       Posa el nom del programa a \"progname\". Si no s'ha especificat, el nom serà posat a ParamStr(0)."

#: lclstrconsts.rsgtkoptionnodebug
msgid "--gtk-no-debug flags  Turn off specific Gtk+ trace/debug messages."
msgstr "--gtk-no-debug flags  Tanca els missatges Gtk+ específics de traça/depuració."

#: lclstrconsts.rsgtkoptionnotransient
msgid "--lcl-no-transient    Do not set transient order for modal forms"
msgstr "--lcl-no-transient   No posis ordre transient per a formes modals."

#: lclstrconsts.rsgtkoptionnoxshm
msgid "--no-xshm             Disable use of the X Shared Memory Extension."
msgstr "--no-xshm             Desactiva l'ús de l'extensió X de memòria compartida."

#: lclstrconsts.rsgtkoptionsync
#, fuzzy
#| msgid "--sync                Call XSynchronize (display, True) after the Xserver connection has been established. This makes debugging X protocol errors easier, because X request buffering will be disabled and X errors will be received immediatey after the protocol request that generated the error has been processed by the X server."
msgid "--sync                Call XSynchronize (display, True) after the Xserver connection has been established. This makes debugging X protocol errors easier, because X request buffering will be disabled and X errors will be received immediately after the protocol request that generated the error has been processed by the X server."
msgstr "--sync                Crida XSynchronize (display, True) un cop la connexió al Xserver ha estat establerta. Això facilita que la depuració d'errors del protocol X sigui més senzilla, perquè la demanda de memòria cau X serà desactivad i els errors X seran rebuts immediatament després que la demanda del protocol que ha generat l'error ha estat processat pel servidor X."

#: lclstrconsts.rshelp
#, fuzzy
msgctxt "lclstrconsts.rshelp"
msgid "Help"
msgstr "Ajuda"

#: lclstrconsts.rshelpalreadyregistered
#, object-pascal-format, fuzzy, badformat
msgid "%s: Already registered"
msgstr "Ja enregistrat"

#: lclstrconsts.rshelpcontextnotfound
#, fuzzy
#| msgid "Help Context not found"
msgid "A help database was found for this topic, but this topic was not found"
msgstr "No trobo ajuda contextual"

#: lclstrconsts.rshelpdatabasenotfound
#, fuzzy
#| msgid "Help Database not found"
msgid "There is no help database installed for this topic"
msgstr "Base de dades de l'ajuda no trobada"

#: lclstrconsts.rshelperror
msgid "Help Error"
msgstr "Error d'ajuda"

#: lclstrconsts.rshelphelpcontextnotfound
#, object-pascal-format
msgid "Help context %s not found."
msgstr "Context d'ajuda %s no trobat."

#: lclstrconsts.rshelphelpcontextnotfoundindatabase
#, object-pascal-format, fuzzy, badformat
#| msgid "Help context %s not found in Database %s%s%s."
msgid "Help context %s not found in Database \"%s\"."
msgstr "Context d'ajuda %s no trobat en la base de dades %s%s%s."

#: lclstrconsts.rshelphelpdatabasedidnotfoundaviewerforahelppageoftype
#, object-pascal-format, fuzzy, badformat
#| msgid "Help Database \"%s\" did not found a viewer for a help page of type %s"
msgid "Help Database \"%s\" did not find a viewer for a help page of type %s"
msgstr "La base de dades de l'ajuda %s%s%s no ha trobat un visor per una pàgina d'ajuda del tipus %s"

#: lclstrconsts.rshelphelpdatabasenotfound
#, object-pascal-format, fuzzy, badformat
#| msgid "Help Database %s%s%s not found"
msgid "Help Database \"%s\" not found"
msgstr "Base de dades de l'ajuda %s%s%s no trobada"

#: lclstrconsts.rshelphelpfordirectivenotfound
#, object-pascal-format
msgid "Help for directive \"%s\" not found."
msgstr ""

#: lclstrconsts.rshelphelpfordirectivenotfoundindatabase
#, object-pascal-format
msgid "Help for directive \"%s\" not found in Database \"%s\"."
msgstr ""

#: lclstrconsts.rshelphelpkeywordnotfound
#, object-pascal-format, fuzzy, badformat
#| msgid "Help keyword %s%s%s not found."
msgid "Help keyword \"%s\" not found."
msgstr "Paraula clau d'ajuda %s%s%s no trobada"

#: lclstrconsts.rshelphelpkeywordnotfoundindatabase
#, object-pascal-format, fuzzy, badformat
#| msgid "Help keyword %s%s%s not found in Database %s%s%s."
msgid "Help keyword \"%s\" not found in Database \"%s\"."
msgstr "Paraula clau d'ajuda %s%s%s no trobada en la base de dades %s%s%s."

#: lclstrconsts.rshelphelpnodehasnohelpdatabase
#, object-pascal-format, fuzzy, badformat
#| msgid "Help node %s%s%s has no Help Database"
msgid "Help node \"%s\" has no Help Database"
msgstr "El node d'ajuda  %s%s%s no té base de dades d'ajuda"

#: lclstrconsts.rshelpnohelpfoundforsource
#, object-pascal-format
msgid "No help found for line %d, column %d of %s."
msgstr "No s'ha trobat cap ajuda per a la línia %d, columna %d de %s."

#: lclstrconsts.rshelpnohelpnodesavailable
#, fuzzy
#| msgid "No help nodes available"
msgid "No help entries available for this topic"
msgstr "No hi ha nodes d'ajuda disponibles"

#: lclstrconsts.rshelpnotfound
#, fuzzy
#| msgid "Help not found"
msgid "No help found for this topic"
msgstr "Ajuda no trobada"

#: lclstrconsts.rshelpnotregistered
#, object-pascal-format, fuzzy, badformat
msgid "%s: Not registered"
msgstr "No enregistrat"

#: lclstrconsts.rshelpselectorerror
msgid "Help Selector Error"
msgstr "Error del selector d'ajuda"

#: lclstrconsts.rshelpthereisnoviewerforhelptype
#, object-pascal-format, fuzzy, badformat
#| msgid "There is no viewer for help type %s%s%s"
msgid "There is no viewer for help type \"%s\""
msgstr "No hi ha cap visor per al tipus d'ajuda %s%s%s"

#: lclstrconsts.rshelpviewererror
msgid "Help Viewer Error"
msgstr "Error del visor d'ajuda"

#: lclstrconsts.rshelpviewernotfound
#, fuzzy
#| msgid "Help Viewer not found"
msgid "No viewer was found for this type of help content"
msgstr "Visor d'ajuda no trobat"

#: lclstrconsts.rshidedetails
msgid "Hide details"
msgstr ""

#: lclstrconsts.rshighlightcolorcaption
msgid "Highlight"
msgstr ""

#: lclstrconsts.rshighlighttextcolorcaption
msgid "Highlight Text"
msgstr ""

#: lclstrconsts.rshotlightcolorcaption
msgid "Hot Light"
msgstr ""

#: lclstrconsts.rsicns
msgid "macOS Icon Files"
msgstr ""

#: lclstrconsts.rsicon
#, fuzzy
#| msgid "Icon"
msgid "Icon Files"
msgstr "Icona"

#: lclstrconsts.rsiconimageempty
msgid "Icon image cannot be empty"
msgstr ""

#: lclstrconsts.rsiconimageformat
msgid "Icon image must have the same format"
msgstr ""

#: lclstrconsts.rsiconimageformatchange
msgid "Cannot change format of icon image"
msgstr ""

#: lclstrconsts.rsiconimagesize
msgid "Icon image must have the same size"
msgstr ""

#: lclstrconsts.rsiconimagesizechange
msgid "Cannot change size of icon image"
msgstr ""

#: lclstrconsts.rsiconnocurrent
msgid "Icon has no current image"
msgstr ""

#: lclstrconsts.rsinactivebordercolorcaption
msgid "Inactive Border"
msgstr ""

#: lclstrconsts.rsinactivecaptioncolorcaption
msgctxt "lclstrconsts.rsinactivecaptioncolorcaption"
msgid "Inactive Caption"
msgstr ""

#: lclstrconsts.rsinactivecaptiontext
msgctxt "lclstrconsts.rsinactivecaptiontext"
msgid "Inactive Caption"
msgstr ""

#: lclstrconsts.rsindexoutofbounds
#, object-pascal-format
msgid "%s Index %d out of bounds 0 .. %d"
msgstr "%s índex %d fora de límits 0-%d"

#: lclstrconsts.rsindexoutofrange
#, object-pascal-format
msgid "Index Out of range Cell[Col=%d Row=%d]"
msgstr "Índex fora de rang Cel·lal[Col=%d Fila=%d]"

#: lclstrconsts.rsinfobkcolorcaption
msgid "Info Background"
msgstr ""

#: lclstrconsts.rsinfotextcolorcaption
msgid "Info Text"
msgstr ""

#: lclstrconsts.rsinsertrecordhint
msgctxt "lclstrconsts.rsinsertrecordhint"
msgid "Insert"
msgstr "Insereix"

#: lclstrconsts.rsinvaliddate
#, object-pascal-format
msgid "Invalid Date : %s"
msgstr "Data no vàlida: %s"

#: lclstrconsts.rsinvaliddaterangehint
#, object-pascal-format
msgid "Invalid Date: %s. Must be between %s and %s"
msgstr "Data no vàlida: %s. Cal que estigui entre %s i %s"

#: lclstrconsts.rsinvalidformobjectstream
msgid "invalid Form object stream"
msgstr "Corrent d'objecte de forma no vàlid"

#: lclstrconsts.rsinvalidpropertyvalue
msgid "Invalid property value"
msgstr "Valor de la propietat no vàlid"

#: lclstrconsts.rsinvalidstreamformat
msgid "Invalid stream format"
msgstr "Corrent amb format invàlid"

#: lclstrconsts.rsisalreadyassociatedwith
#, object-pascal-format
msgid "%s is already associated with %s"
msgstr "%s ja està associat amb %s"

#: lclstrconsts.rsjpeg
msgid "JPEG Files"
msgstr ""

#: lclstrconsts.rslastrecordhint
msgid "Last"
msgstr ""

#: lclstrconsts.rslimecolorcaption
msgid "Lime"
msgstr ""

#: lclstrconsts.rslistindexexceedsbounds
#, object-pascal-format
msgid "List index exceeds bounds (%d)"
msgstr "L'índex de la llista excedeix els límits (%d)"

#: lclstrconsts.rsmacosfileformat
msgid "File Format:"
msgstr ""

#: lclstrconsts.rsmacosmenuhide
#, object-pascal-format
msgid "Hide %s"
msgstr ""

#: lclstrconsts.rsmacosmenuhideothers
msgid "Hide Others"
msgstr ""

#: lclstrconsts.rsmacosmenuquit
#, object-pascal-format
msgid "Quit %s"
msgstr ""

#: lclstrconsts.rsmacosmenuservices
msgid "Services"
msgstr ""

#: lclstrconsts.rsmacosmenushowall
msgid "Show All"
msgstr ""

#: lclstrconsts.rsmarooncolorcaption
msgid "Maroon"
msgstr ""

#: lclstrconsts.rsmbabort
msgid "Abort"
msgstr "Cancel·la"

#: lclstrconsts.rsmball
msgid "&All"
msgstr "&Tot"

#: lclstrconsts.rsmbcancel
msgctxt "lclstrconsts.rsmbcancel"
msgid "Cancel"
msgstr "Cancel·la"

#: lclstrconsts.rsmbclose
msgid "&Close"
msgstr "Tan&ca"

#: lclstrconsts.rsmbhelp
msgid "&Help"
msgstr "&Ajuda"

#: lclstrconsts.rsmbignore
msgid "&Ignore"
msgstr "&Ignora"

#: lclstrconsts.rsmbno
msgid "&No"
msgstr "&No"

#: lclstrconsts.rsmbnotoall
msgid "No to all"
msgstr "No a tot"

#: lclstrconsts.rsmbok
msgid "&OK"
msgstr "D'&acord"

#: lclstrconsts.rsmbopen
msgid "&Open"
msgstr ""

#: lclstrconsts.rsmbretry
msgid "&Retry"
msgstr "&Torna-ho a provar"

#: lclstrconsts.rsmbsave
msgid "&Save"
msgstr ""

#: lclstrconsts.rsmbunlock
msgid "&Unlock"
msgstr ""

#: lclstrconsts.rsmbyes
msgid "&Yes"
msgstr "&Sí"

#: lclstrconsts.rsmbyestoall
msgid "Yes to &All"
msgstr "Sí a &tot"

#: lclstrconsts.rsmedgraycolorcaption
msgid "Medium Gray"
msgstr ""

#: lclstrconsts.rsmenubarcolorcaption
msgid "Menu Bar"
msgstr ""

#: lclstrconsts.rsmenucolorcaption
msgctxt "lclstrconsts.rsmenucolorcaption"
msgid "Menu"
msgstr "Menú"

#: lclstrconsts.rsmenuhighlightcolorcaption
msgid "Menu Highlight"
msgstr ""

#: lclstrconsts.rsmenutextcolorcaption
msgid "Menu Text"
msgstr ""

#: lclstrconsts.rsmodified
msgid "  modified "
msgstr " modificat "

#: lclstrconsts.rsmoneygreencolorcaption
msgid "Money Green"
msgstr ""

#: lclstrconsts.rsmtauthentication
msgid "Authentication"
msgstr ""

#: lclstrconsts.rsmtconfirmation
msgid "Confirmation"
msgstr "Confirmació"

#: lclstrconsts.rsmtcustom
msgid "Custom"
msgstr "Personalitza"

#: lclstrconsts.rsmterror
msgctxt "lclstrconsts.rsmterror"
msgid "Error"
msgstr "Error"

#: lclstrconsts.rsmtinformation
msgid "Information"
msgstr "Informació"

#: lclstrconsts.rsmtwarning
msgid "Warning"
msgstr "Avís"

#: lclstrconsts.rsnavycolorcaption
msgid "Navy"
msgstr ""

#: lclstrconsts.rsnextrecordhint
msgctxt "lclstrconsts.rsnextrecordhint"
msgid "Next"
msgstr "Pròxim"

#: lclstrconsts.rsnonecolorcaption
msgid "None"
msgstr ""

#: lclstrconsts.rsnotavalidgridfile
msgid "Not a valid grid file"
msgstr "Fitxer de graella no vàlid"

#: lclstrconsts.rsnowidgetset
msgid "No widgetset object. Please check if the unit \"interfaces\" was added to the programs uses clause."
msgstr "No hi és com a objecte o dispositiu. Sisplau, comproveu si la unitat \"interfaces\" (interfícies) fou afegida a la clàusula d'usos del programa."

#: lclstrconsts.rsolivecolorcaption
msgid "Olive"
msgstr ""

#: lclstrconsts.rspickdate
msgid "Select a date"
msgstr "Selecciona una data"

#: lclstrconsts.rspixmap
#, fuzzy
#| msgid "Pixmap"
msgid "Pixmap Files"
msgstr "Mapa de píxels"

#: lclstrconsts.rsportablenetworkgraphic
#, fuzzy
#| msgid "Portable Network Graphic"
msgid "PNG Files"
msgstr "PNG (Portable Network Graphic)"

#: lclstrconsts.rsportablepixmap
msgid "Portable Pixmap Files"
msgstr ""

#: lclstrconsts.rspostrecordhint
msgid "Post"
msgstr ""

#: lclstrconsts.rspressoktoignoreandriskdatacorruptionpressaborttok
#, object-pascal-format
msgid "%s%sPress OK to ignore and risk data corruption.%sPress Abort to kill the program."
msgstr ""

#: lclstrconsts.rspriorrecordhint
msgctxt "lclstrconsts.rspriorrecordhint"
msgid "Prior"
msgstr "Previ"

#: lclstrconsts.rspromptonreplace
msgid "Prompt on replace"
msgstr ""

#: lclstrconsts.rspropertydoesnotexist
#, object-pascal-format
msgid "Property %s does not exist"
msgstr "La propietat %s  no existeix"

#: lclstrconsts.rspurplecolorcaption
msgid "Purple"
msgstr ""

#: lclstrconsts.rsqtoptiondisableaccurateframe
msgid "-disableaccurateframe, disables fully accurate window frame under X11. This feature is implemented for Qt, Qt5 and Gtk2 interfaces and used mostly by GetWindowRect()."
msgstr ""

#: lclstrconsts.rsqtoptiondograb
msgid "-dograb (only under X11), running under a debugger can cause an implicit -nograb, use -dograb to override. Need QT_DEBUG."
msgstr ""

#: lclstrconsts.rsqtoptiongraphicsstyle
msgid "-graphicssystem param, sets the backend to be used for on-screen widgets and QPixmaps. Available options are native, raster and opengl. OpenGL is still unstable."
msgstr ""

#: lclstrconsts.rsqtoptionnograb
msgid "-nograb, tells Qt that it must never grab the mouse or the keyboard. Need QT_DEBUG."
msgstr ""

#: lclstrconsts.rsqtoptionreverse
msgid "-reverse, sets the application's layout direction to Qt::RightToLeft."
msgstr ""

#: lclstrconsts.rsqtoptionsession
msgid "-session session, restores the application from an earlier session."
msgstr ""

#: lclstrconsts.rsqtoptionstyle
msgid "-style style or -style=style, sets the application GUI style. Possible values are motif, windows, and platinum. If you compiled Qt with additional styles or have additional styles as plugins these will be available to the -style  command line option. NOTE: Not all styles are available on all platforms. If style param does not exist Qt will start an application with default common style (windows)."
msgstr ""

#: lclstrconsts.rsqtoptionstylesheet
msgid "-stylesheet stylesheet or -stylesheet=stylesheet, sets the application Style Sheet. The value must be a path to a file that contains the Style Sheet. Note: Relative URLs in the Style Sheet file are relative to the Style Sheet file's path."
msgstr ""

#: lclstrconsts.rsqtoptionsync
msgid "-sync (only under X11), switches to synchronous mode for debugging."
msgstr ""

#: lclstrconsts.rsqtoptionwidgetcount
msgid "-widgetcount, prints debug message at the end about number of widgets left undestroyed and maximum number of widgets existed at the same time."
msgstr ""

#: lclstrconsts.rsqtoptionx11bgcolor
msgid "-bg or -background color, sets the default background color and an application palette (light and dark shades are calculated)."
msgstr ""

#: lclstrconsts.rsqtoptionx11btncolor
msgid "-btn or -button color, sets the default button color."
msgstr ""

#: lclstrconsts.rsqtoptionx11cmap
msgid "-cmap, causes the application to install a private color map on an 8-bit display."
msgstr ""

#: lclstrconsts.rsqtoptionx11display
msgid "-display display, sets the X display (default is $DISPLAY)."
msgstr ""

#: lclstrconsts.rsqtoptionx11fgcolor
msgid "-fg or -foreground color, sets the default foreground color."
msgstr ""

#: lclstrconsts.rsqtoptionx11font
msgid "-fn or -font font, defines the application font. The font should be specified using an X logical font description."
msgstr ""

#: lclstrconsts.rsqtoptionx11geometry
msgid "-geometry geometry, sets the client geometry of the first window that is shown."
msgstr ""

#: lclstrconsts.rsqtoptionx11im
msgid "-im, sets the input method server (equivalent to setting the XMODIFIERS environment variable)."
msgstr ""

#: lclstrconsts.rsqtoptionx11inputstyle
msgid "-inputstyle, defines how the input is inserted into the given widget, e.g. onTheSpot makes the input appear directly in the widget, while overTheSpot makes the input appear in a box floating over the widget and is not inserted until the editing is done."
msgstr ""

#: lclstrconsts.rsqtoptionx11name
msgid "-name name, sets the application name."
msgstr ""

#: lclstrconsts.rsqtoptionx11ncols
msgid "-ncols count, limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification. If count is 216 then a 6x6x6 color cube is used (i.e. 6 levels of red, 6 of green, and 6 of blue); for other values, a cube approximately proportional to a 2x3x1 cube is used."
msgstr ""

#: lclstrconsts.rsqtoptionx11title
msgid "-title title, sets the application title."
msgstr ""

#: lclstrconsts.rsqtoptionx11visual
msgid "-visual TrueColor, forces the application to use a TrueColor visual on an 8-bit display."
msgstr ""

#: lclstrconsts.rsrasterimageendupdate
msgid "Endupdate while no update in progress"
msgstr ""

#: lclstrconsts.rsrasterimagesaveinupdate
msgid "Cannot save image while update in progress"
msgstr ""

#: lclstrconsts.rsrasterimageupdateall
msgid "Cannot begin update all when canvas only update in progress"
msgstr ""

#: lclstrconsts.rsredcolorcaption
msgid "Red"
msgstr ""

#: lclstrconsts.rsrefreshrecordshint
msgid "Refresh"
msgstr ""

#: lclstrconsts.rsreplace
msgid "Replace"
msgstr "Substitueix"

#: lclstrconsts.rsreplaceall
msgid "Replace all"
msgstr "Substitueix-ho tot"

#: lclstrconsts.rsresourcenotfound
#, object-pascal-format
msgctxt "lclstrconsts.rsresourcenotfound"
msgid "Resource %s not found"
msgstr "Recurs %s no trobat"

#: lclstrconsts.rsscrollbarcolorcaption
msgid "ScrollBar"
msgstr ""

#: lclstrconsts.rsscrollbaroutofrange
msgid "ScrollBar property out of range"
msgstr "Propietat de la barra de desplaçament fora de mida"

#: lclstrconsts.rsselectcolortitle
msgid "Select color"
msgstr "Tria color"

#: lclstrconsts.rsselectfonttitle
msgid "Select a font"
msgstr "Selecciona tipus de lletra"

#: lclstrconsts.rsshowdetails
msgid "Show details"
msgstr ""

#: lclstrconsts.rssilvercolorcaption
msgid "Silver"
msgstr ""

#: lclstrconsts.rssize
msgid "  size "
msgstr " mida "

#: lclstrconsts.rsskybluecolorcaption
msgid "Sky Blue"
msgstr ""

#: lclstrconsts.rstcustomtabcontrolaccessibilitydescription
msgid "A control with tabs"
msgstr ""

#: lclstrconsts.rstealcolorcaption
msgid "Teal"
msgstr ""

#: lclstrconsts.rstext
msgid "Text"
msgstr "Text"

#: lclstrconsts.rstga
msgid "TGA Image Files"
msgstr ""

#: lclstrconsts.rsthebuiltinurlisreadonlychangethebaseurlinstead
msgid "The built-in URL is read only. Change the BaseURL instead."
msgstr ""

#: lclstrconsts.rstiff
msgid "Tagged Image File Format Files"
msgstr ""

#: lclstrconsts.rstpanelaccessibilitydescription
msgctxt "lclstrconsts.rstpanelaccessibilitydescription"
msgid "Panel"
msgstr ""

#: lclstrconsts.rstsplitteraccessibilitydescription
msgctxt "lclstrconsts.rstsplitteraccessibilitydescription"
msgid "A grip to control how much size to give two parts of an area"
msgstr ""

#: lclstrconsts.rsttreeviewaccessibilitydescription
msgctxt "lclstrconsts.rsttreeviewaccessibilitydescription"
msgid "A tree of items"
msgstr ""

#: lclstrconsts.rsunabletoloaddefaultfont
msgid "Unable to load default font"
msgstr "No puc carregar la font per defecte"

#: lclstrconsts.rsunknownerrorpleasereportthisbug
msgid "Unknown Error, please report this bug"
msgstr "Error desconegut. Sisplau reporteu-lo"

#: lclstrconsts.rsunknownpictureextension
msgid "Unknown picture extension"
msgstr "Extensió d'imatge desconeguda"

#: lclstrconsts.rsunknownpictureformat
msgid "Unknown picture format"
msgstr ""

#: lclstrconsts.rsunsupportedbitmapformat
msgid "Unsupported bitmap format."
msgstr "Format de mapa de bits no suportat"

#: lclstrconsts.rsunsupportedclipboardformat
#, object-pascal-format
msgid "Unsupported clipboard format: %s"
msgstr "Format del portaretalls no suportat: %s"

#: lclstrconsts.rswarningunreleaseddcsdump
#, object-pascal-format
msgid " WARNING: There are %d unreleased DCs, a detailed dump follows:"
msgstr " Avís: hi ha %d DCs no llançats, tot seguit es mostra informació detallada:"

#: lclstrconsts.rswarningunreleasedgdiobjectsdump
#, object-pascal-format
msgid " WARNING: There are %d unreleased GDIObjects, a detailed dump follows:"
msgstr " Avís: Hi ha %d Objectes-GDI no llançats, tot seguit es mostra informació detallada:"

#: lclstrconsts.rswarningunreleasedmessagesinqueue
#, object-pascal-format
msgid " WARNING: There are %d messages left in the queue! I'll free them"
msgstr " Avís: Hi ha %d missatges perduts a la cua!, els allibero"

#: lclstrconsts.rswarningunreleasedtimerinfos
#, object-pascal-format
msgid " WARNING: There are %d TimerInfo structures left, I'll free them"
msgstr " Avís: s'han perdut %d estructures TimerInfo, les allibero"

#: lclstrconsts.rswarningunremovedpaintmessages
#, object-pascal-format
msgid " WARNING: There are %s unremoved LM_PAINT/LM_GtkPAINT message links left."
msgstr "Avís: S'han deixat %s enllaços a missatge LM_PAINT/LM_GtkPAINT, sense eliminar"

#: lclstrconsts.rswhitecolorcaption
msgid "White"
msgstr ""

#: lclstrconsts.rswholewordsonly
msgid "Whole words only"
msgstr "Només mots sencers"

#: lclstrconsts.rswin32error
msgid "Error:"
msgstr "Error:"

#: lclstrconsts.rswin32warning
msgid "Warning:"
msgstr "Avís:"

#: lclstrconsts.rswindowcolorcaption
msgid "Window"
msgstr ""

#: lclstrconsts.rswindowframecolorcaption
msgid "Window Frame"
msgstr ""

#: lclstrconsts.rswindowtextcolorcaption
msgid "Window Text"
msgstr ""

#: lclstrconsts.rsyellowcolorcaption
msgid "Yellow"
msgstr ""

#: lclstrconsts.scannotfocus
msgid "Cannot focus a disabled or invisible window"
msgstr "No puc accedir a una finestra invisible o tancada"

#: lclstrconsts.sduplicatemenus
msgid "Duplicate menus"
msgstr "Menús duplicats"

#: lclstrconsts.sinvalidactioncreation
msgid "Invalid action creation"
msgstr "Creació d'acció no vàlida"

#: lclstrconsts.sinvalidactionenumeration
msgid "Invalid action enumeration"
msgstr "Enumeració d'acció no vàlida"

#: lclstrconsts.sinvalidactionregistration
msgid "Invalid action registration"
msgstr "Enregistrament d'acció no vàlid"

#: lclstrconsts.sinvalidactionunregistration
msgid "Invalid action unregistration"
msgstr "Acció de desenregistrar invàlida"

#: lclstrconsts.sinvalidimagesize
msgid "Invalid image size"
msgstr "Mida de la imatge no vàlida"

#: lclstrconsts.sinvalidindex
msgid "Invalid ImageList Index"
msgstr "Índex de llista d'imatges no vàlid"

#: lclstrconsts.smaskeditnomatch
msgid "The current text does not match the specified mask."
msgstr ""

#: lclstrconsts.smenuindexerror
msgid "Menu index out of range"
msgstr "Índex de menú fora de rang"

#: lclstrconsts.smenuitemisnil
msgid "MenuItem is nil"
msgstr "L'opció  no hi és al menú"

#: lclstrconsts.smenunotfound
msgid "Sub-menu is not in menu"
msgstr "El submenú no és al menú"

#: lclstrconsts.smkcalt
msgid "Alt+"
msgstr ""

#: lclstrconsts.smkcbksp
msgid "BkSp"
msgstr ""

#: lclstrconsts.smkcctrl
msgid "Ctrl+"
msgstr ""

#: lclstrconsts.smkcdel
msgid "Del"
msgstr ""

#: lclstrconsts.smkcdown
msgctxt "lclstrconsts.smkcdown"
msgid "Down"
msgstr "Avall"

#: lclstrconsts.smkcend
msgctxt "lclstrconsts.smkcend"
msgid "End"
msgstr "Fi"

#: lclstrconsts.smkcenter
msgid "Enter"
msgstr ""

#: lclstrconsts.smkcesc
msgid "Esc"
msgstr ""

#: lclstrconsts.smkchome
msgctxt "lclstrconsts.smkchome"
msgid "Home"
msgstr "Inici"

#: lclstrconsts.smkcins
msgid "Ins"
msgstr ""

#: lclstrconsts.smkcleft
msgctxt "lclstrconsts.smkcleft"
msgid "Left"
msgstr "Esquerra"

#: lclstrconsts.smkcmeta
msgid "Meta+"
msgstr ""

#: lclstrconsts.smkcpgdn
msgid "PgDn"
msgstr ""

#: lclstrconsts.smkcpgup
msgid "PgUp"
msgstr ""

#: lclstrconsts.smkcright
msgctxt "lclstrconsts.smkcright"
msgid "Right"
msgstr "Dreta"

#: lclstrconsts.smkcshift
msgid "Shift+"
msgstr ""

#: lclstrconsts.smkcspace
msgid "Space"
msgstr ""

#: lclstrconsts.smkctab
msgctxt "lclstrconsts.smkctab"
msgid "Tab"
msgstr "Tab"

#: lclstrconsts.smkcup
msgctxt "lclstrconsts.smkcup"
msgid "Up"
msgstr "Amunt"

#: lclstrconsts.snotimers
msgid "No timers available"
msgstr "No hi ha rellotges disponibles"

#: lclstrconsts.sparentrequired
#, object-pascal-format
msgid "Control \"%s\" has no parent window."
msgstr ""

#: lclstrconsts.sparexpected
#, object-pascal-format
msgid "Wrong token type: %s expected"
msgstr ""

#: lclstrconsts.sparinvalidfloat
#, object-pascal-format
msgid "Invalid floating point number: %s"
msgstr ""

#: lclstrconsts.sparinvalidinteger
#, object-pascal-format
msgid "Invalid integer number: %s"
msgstr ""

#: lclstrconsts.sparlocinfo
#, object-pascal-format
msgid " (at %d,%d, stream offset %d)"
msgstr ""

#: lclstrconsts.sparunterminatedbinvalue
msgid "Unterminated byte value"
msgstr ""

#: lclstrconsts.sparunterminatedstring
msgid "Unterminated string"
msgstr ""

#: lclstrconsts.sparwrongtokensymbol
#, object-pascal-format
msgid "Wrong token symbol: %s expected but %s found"
msgstr ""

#: lclstrconsts.sparwrongtokentype
#, object-pascal-format
msgid "Wrong token type: %s expected but %s found"
msgstr ""

#: lclstrconsts.sshellctrlsbytes
#, object-pascal-format
msgid "%s bytes"
msgstr ""

#: lclstrconsts.sshellctrlsinvalidpath
#, object-pascal-format
msgctxt "lclstrconsts.sshellctrlsinvalidpath"
msgid ""
"Invalid pathname:\n"
"\"%s\""
msgstr ""

#: lclstrconsts.sshellctrlsinvalidpathrelative
#, object-pascal-format
msgid ""
"Invalid relative pathname:\n"
"\"%s\"\n"
"in relation to rootpath:\n"
"\"%s\""
msgstr ""

#: lclstrconsts.sshellctrlsinvalidroot
#, object-pascal-format
msgctxt "lclstrconsts.sshellctrlsinvalidroot"
msgid ""
"Invalid pathname:\n"
"\"%s\""
msgstr ""

#: lclstrconsts.sshellctrlskb
#, object-pascal-format
msgid "%s kB"
msgstr ""

#: lclstrconsts.sshellctrlsmb
#, object-pascal-format
msgid "%s MB"
msgstr ""

#: lclstrconsts.sshellctrlsname
msgid "Name"
msgstr ""

#: lclstrconsts.sshellctrlsselecteditemdoesnotexists
#, object-pascal-format
msgid ""
"The selected item does not exist on disk:\n"
"\"%s\""
msgstr ""

#: lclstrconsts.sshellctrlssize
msgid "Size"
msgstr ""

#: lclstrconsts.sshellctrlstype
msgid "Type"
msgstr ""

